/* new styles */

li {margin-bottom: 5px;}

.name {font-weight: bold; margin-bottom: -10px;}
.position {font-style: italic;}
.pad-l {padding-left: 30px;}
.i {font-style: italic;}
.theme {margin-bottom: 30px;}
.theme-first {margin: 30px 0;}
.center {text-align: center;}

html,body 
{ 
 height:100%;
 margin:0px;
 padding:0px;
 text-align: center;
 background-color: #F9F5E0;
}
    
tr#Test
{
width: 780 px;
height: 40px;
background: url('/img/menubg.gif') repeat-x;
text-align: center;
}

tr#Test A
{
color: white;
font-family: tahoma;
font-size: 10pt;
}

tr#Test A:hover
{
width: 100%;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 10px;
padding-left: 10px;
text-decoration: none;
}

.indent
{
 text-indent: 15px;
}

p
{
text-align: justify;
}

.Title
{
background-color: #D2E6F5;
color: #39236D;
font-family: tahoma;
font-size: 12px;
padding-left: 7px;
padding-top: 10px;
padding-bottom: 10px;
padding-right: 10px;
font-weight: bold;
width: 200px;
}

.MainText
{
font-family: arial;
font-size: 12px;
padding-left: 7px;
padding-top: 10px;
padding-bottom: 10px;
padding-right: 10px;
color: #525252;
}

.ContPart
{
padding-top: 15px;
padding-left: 20px;
padding-right: 20px;
}

.LastNumber
{
border-style: dotted;
border-width: 2px;
border-color: #7FB599;
width: 210 px;
background-color: #D2E6F5;
text-align: center;
color: #41608E;
font-family: arial;
}

.LastNumber a
{
color: #0060A9;
font-family: arial;
font-size: 12px;
}

A
{
color: #0060A9;
}

.BlueLine
{
width: 100%;
height: 5px;
background-color: #D2E6F5;
}

.LeftLine
{
background: url('/img/gr_pix.gif') repeat-x;
width: 18px;
height: 81px;
}

.RightLine
{
background: url('/img/gr_pix.gif') repeat-x;
width: 273 px;
height: 81px;
}

td#Adv
{
border-style: solid;
border-width: 1px;
border-color: #C9C9C9;
padding: 10px 10px;
}

.Spec
{
width: 50%;
background-color: #F9F5E0;
font-family: arial;
}

.Bot
{
background: url('/img/botbg.gif') repeat-x;
height: 54px;
font-family: tahoma;
font-size: 8pt;
padding-left: 20px;
color: #86A8DE;
}

H3, .h3
{
margin: 0px;
padding: 0px;
padding-bottom: 15px;
font-size: 22px;
font-family: tahoma;
color: #39236D;
font-weight: bold;
}

H4
{
margin: 0px;
padding: 0px;
padding-bottom: 15px;
font-size: 18px;
font-family: tahoma;
color: #39236D;
font-weight: normal;
}

H5
{
margin: 0px;
padding: 0px;
padding-top: 12px;
padding-bottom: 12px;
font-size: 12px;
font-family: tahoma;
color: #F36531;
font-weight: normal;
}

.Tab
{
font-family: arial;
font-size: 12px;
}

.down
{
padding: 5px;
background-color: #D2E6F5;
width: 360px;
border: thin solid 1px #e1e1e1;
text-align: center;
}

#Content
{
 display: none;
}
